<refreshable-panel [dataProvider]="this">
    <refreshable-panel-header [title]="'Instructors'">
    </refreshable-panel-header>
    <refreshable-panel-content>
        <div class="row panel hidden-xs hidden-sm">
            <div class="col-md-4">
                {{ "FirstName" | localize }}
            </div>
            <div class="col-md-4">
                {{ "LastName" | localize }}
            </div>
            <div class="col-md-4">
                {{ "Courses" | localize }}
            </div>
        </div>
        <div class="row panel" *ngFor="let instructor of instructors">
            <div class="col-md-4">
                <span class="d-md-none"> {{"FirstName" | localize}} </span>
                <div class="well well-sm">
                    {{ instructor.firstName }} </div>
            </div>
            <div class="col-md-4">
                <span class="d-md-none"> {{"LastName" | localize}}
                </span>
                <div class="well well-sm"> {{ instructor.lastName }}
                </div>
            </div>
            <div class="col-md-4">
                <span class="d-md-none"> {{"CourseTitle" | localize}} </span>
                <div>
                    <ul class="list-group">
                        <li *ngFor="let course of instructor.courses" class="list-group-item">
                            {{ course.title }}
                        </li>
                    </ul>
                </div>
            </div>
        </div>
    </refreshable-panel-content>
</refreshable-panel>
